td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 135%;
	color: Black;
	vertical-align: top;
}
.td2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 135%;
	color: Black;
	text-align: center;
	vertical-align: top;
}
a {
	color: #515155;
	text-decoration: underline;
}
a:HOVER {
	color: #676767;
	text-decoration: underline;
}
.kgdiv {
	color: Black;
	background-color: #EAEAEA;
	text-align: left;
	vertical-align: top;
	padding: 12px;
	border: 1px dotted #515155;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#CACACA', Direction=135, Strength=4)
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: Black;
	line-height: 135%;
	margin: 0px;
	padding: 3px;
}
hr {
	color: #EAEAEA;
	height: 1px;
	margin-top: 3px;
	margin-bottom: 3px;

}
p {
	text-align: justify;
	padding: 0px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;

}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #363636;
	padding: 0px;
	margin-top: 16pt;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.kgtable {
	color: Black;
	background-color: #EAEAEA;
	text-align: left;
	vertical-align: top;
	padding: 4px 6px;
	border: 1px dotted #515155;
	filter:progid;
	margin: 0px;

}
.kgordertable {
	color: Black;
	background-color: #EAEAEA;
	padding: 4px 6px;
	filter:progid;
	margin: 0px;
	text-align: right;
}
.australia {
	background-image: url(images/australia.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.pagetitle {
	margin-top: -40px;
	margin-left: 60px;
}

.PhorumBodyArea
{
    font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
    font-size: 12px;
    width: 500px;
}

.PhorumListTable
{
    border-style : solid;
    border-color : Black;
    border-width : 1px;
}

.PhorumListRow
{
    font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
    font-size: 12px;
    height: 21px;
}

.PhorumListHeader
{
    font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
    font-size : 14px;
    font-weight : bold;
    height: 24px;

	color: Black;
	background-color: #dAdAdA;
	text-align: left;
	vertical-align: top;
	padding: 4px 6px;
	border: 0px dotted #515155;
	border-bottom: 1px dotted #515155;
	filter:progid;
	margin: 0px;
}

.PhorumForumTitle
{
    font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
    font-size : 24px;
    font-weight: bold;
}

.PhorumTableHeader
{
    font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.PhorumNav
{
    font-family: Geneva, Verdana, MS Sans Serif , Clean, sans-serif;
    font-size: 10px;
}

.PhorumNewFlag
{
    font-family: Geneva, Verdana, MS Sans Serif , Clean, sans-serif;
    font-size: 10px;
    color: Red;
}

.PhorumMessage
{
    font-family: Courier New, Geneva, Courier, Clean;
    font-size: 12px;
}
.th2{
	background : #D0D0D0;
	font-size: 10px; 
	font-weight: bold; 
	text-align : center;
}
.tb2 {
	background : #E6E6E6;
	font : 11px Tahoma, Helvetica, Arial;
}
